using DomainObjects.Abstractions;

namespace DomainObjects.PageSections;

public class ShippingAddressSection : AddressSectionBase<ShippingAddressSection> {
  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}
